<!--
  /* [DOM1:1][win:1][gecko:1khtml:1safari:1]  */
-->
    /* fonts */
    #main *,#sitemap *
                        { font-size:15px;line-height:19px;}
    #font-11px          { left:95px;color:#000000;cursor:pointer;}    a:link#font-11px ,a:visited#font-11px { text-decoration:underline;}    a:active#font-11px,a:hover#font-11px  { text-decoration:none;}
    #font-13px          { left:115px;color:#000000;cursor:pointer;}    a:link#font-13px,a:visited#font-13px  { text-decoration:underline;}    a:active#font-13px,a:hover#font-13px  { text-decoration:none;}
    #font-15px          { left:135px;color:#000000;cursor:default;font-weight:bold;                          text-decoration:none;}